package com.community.huiju.dao;


import com.community.huiju.model.TaSysUserRole;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface TaSysUserRoleMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TaSysUserRole record);

    int insertSelective(TaSysUserRole record);

    TaSysUserRole selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TaSysUserRole record);

    int updateByPrimaryKey(TaSysUserRole record);

    Integer findSysUserRoleByUserIdAndRoleId(Integer userId);
}